/*
Theme Name: Utouch child Theme
Theme URI: https://utouch.crumina.net/
Author: Crumina Team
Author URI: https://crumina.net/
Description: IT startup, business wordpress theme
Version: 1
Template:utouch
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: utouch
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/
body, article p {
    color: #464646;
    font-size: 16px;
}
.post p {
    margin-bottom: 30px;
}
a {
    font-weight: 600;
    color: #0082d7;
}
a:hover, a:focus {
    font-weight: 600;
    color: #f15b26;
}
.post ul li:before {
    content: none;
}
.post ul {
    list-style-type: disc; 
    list-style-position: inside;
}
.post h2, .post h3 {
    margin-top: 5px;
}
h3, .h3 {
    font-size: 30px;
}
h4, .h4 {
    font-size: 24px;
}
h5, .h5 {
    font-size: 21px;
}
h6, .h6 {
    font-size: 18px;
}
.overview-row:after {
    clear: both;
    display: table;
    content: " ";
}
.product-header {
    margin-top: 50px;
}
.post__content {
    padding: 40px 30px 20px;
    position: relative;
}
.custom-html-widget {
    padding-left: 40px;
}
img.alignnone {
    margin: 0;
}

/* navigation */
.quick-navigation {
    padding: 30px 10px;
    background-color: #fff;
    color: #ff3133;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 1px #9e9e9e solid;
    border-radius: 4px;
}
.quick-navigation-header {
    color: #000000;
    font-size: 21px;
    font-weight: 700;
}
.quick-navigation ul {
    margin-top: 10px;
}
.quick-navigation ul li {
    list-style-type: disc;
    color: #757575;
    margin-left: 5%;
}
.quick-navigation ul li a {
    color: #0082d7;
}
.quick-navigation ul li a:hover, .quick-navigation ul li a:focus {
    color: #ff3133;
}

/* pros & cons */
.pros-header {
    margin-top: 20px;
    color: #01a23c;
    border: 3px #01a23c solid;
    border-radius: 4px;
    padding: 5px 20px;
    font-size: 21px;
}
.pros-header h2, .pros-header h3, .pros-header h4, .pros-header h5, .pros-header h6 {
    color: #01a23c;
    margin-top: 10px;
}
.post ul.pros {
    color: #757575;
}
.cons-header {
    margin-top: 20px;
    color: #607d8b;
    border: 3px #607d8b solid;
    border-radius: 4px;
    padding: 5px 20px;
    font-size: 21px;
}
.cons-header h2, .cons-header h3, .cons-header h4, .cons-header h5, .cons-header h6 {
    color: #607d8b;
    margin-top: 10px;
}
.post ul.cons {
    color: #757575;
}
.pros-data, .cons-data {
    margin-left: 20px;
    margin-top: 10px;
}


/* headers */
h2 a, h3 a, h4 a, h5 a {
    color: #0082d7;
}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
    color: #ff3133;
    cursor: pointer;
}

/* buttons */
.btn-img-center img, .btn-img-center img.alignnone {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.order-product-article {
    background-color: inherit;
    border: 3px solid #ff3133;
    border-radius: 50px;
    color: #ff3133;
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 100px;
    display: inline-block;
    text-decoration: none;
    padding: 18px 50px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    position: relative;
    transition: all .3s ease;
    text-align: center;
    line-height: 1;
}
.order-product-article:hover, .order-product-article:focus {
    background-color: #ff3133;
    color: #ffffff;
}
.order-product-table {
    background-color: #01a23c;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 18px 50px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 900;
    border-radius: 50px;
    position: relative;
    transition: all .3s ease;
    text-align: center;
    line-height: 1;
}
.order-product-table:hover, .order-product-table:focus {
    background-color: #01a23c;
    color: #000000;
}

/* comparison table */
.table-best-product {
    font-weight: 600;
}
.table-best-product .table-best-product-text{
    border: 3px solid #ff3133;
    color: #ff3133;
    text-transform: uppercase;
    font-weight: 800;
    padding: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* best widget */
/* #best-widget {
    display: none;
    float: right;
    position: fixed;
    top: 20%;
    right: 0px;
    background-color: #ffffff;
    padding: 3px;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.17);
    max-width: 250px;
}
#best-widget #best-widget-header {
    font-size: 21px;
    color: #3f677e;
    margin-bottom: 20px;
}
#best-widget .order-product-widget {
    background-color: inherit;
    color: #ff3133;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 18px 50px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    position: relative;
    transition: all .3s ease;
    text-align: center;
    line-height: 1;
}
#best-widget #best-widget-name {
    white-space: pre-wrap;
    overflow: auto;
}
#best-widget #best-widget-remove {
    position: absolute;
    top: 5px;
    right: 10px;
    color: #000000;
}
#best-widget #best-widget-remove:hover, #best-widget #best-widget-remove:focus {
    cursor: pointer;
}
#best-widget #best-widget-logo {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 25%;
    opacity: .8;
}
#best-widget-mobile {
    background-color: #ffffff;
    padding: 3px;
    border-radius: 3px;
    text-align: center;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.17);
    margin-top: 20px;
    margin-bottom: 20px;
}
#best-widget-mobile #best-widget-header {
    font-size: 21px;
    color: #8d939e;
    margin-bottom: 20px;
}
#best-widget-mobile .order-product-widget {
    background-color: inherit;
    color: #ff3133;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 18px 50px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800;
    position: relative;
    transition: all .3s ease;
    text-align: center;
    line-height: 1;
}
#best-widget-mobile #best-widget-name {
    white-space: pre-wrap;
    overflow: auto;
}
#best-widget-mobile #best-widget-remove {
    display: none;
}
#best-widget-mobile #best-widget-logo {
    position: relative;
    top: -50px;
    left: 0px;
    width: 25%;
    opacity: .8;
} */

/* media */
@media (max-width: 480px) {
    .post__content {
        padding: 30px 10px;
    }
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-right: 5px;
        padding-left: 5px;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    .post__content {
        padding: 60px 10px;
    }
    .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
        padding-right: 5px;
        padding-left: 5px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}

.aawp-tb__data.aawp-tb__data--type-thumb.aawp-tb__data--highlight {
background-color:#fff;
}

img.black-friday{
	width:1240px;
    margin:10px auto 0;
    display:block;
    height: 200px;
    padding: 0 15px;
}
img.black-friday-2,
img.black-friday-3,
img.black-friday-4 {
	display:none;
    padding: 0 15px;
    margin:10px auto 0;
}
@media (min-width:1400px){
	.black-friday{
    	width:1240px!important;
   }
}
@media (max-width:1200px){
	.black-friday{
    	width:1140px!important;
   }
}
@media (max-width:992px){
	.black-friday-2{
    	display:block!important;
    	width:965px!important;
    }
	.black-friday{
    	display:none!important;
    }
}
@media (max-width:768px){
	.black-friday-3{
    	display:block!important;
    	width:710px!important;
   }
   .black-friday-2{
    	display:none!important;
    }
}
@media (max-width:500px){
	.black-friday-4{
    	display:block!important;
    	width:320px!important;
   }
   .black-friday-3{
    	display:none!important;
    }
}